No GUI option to disable face browser

Bug #445123 reported by Graham Binns on 2009-10-07
180
This bug affects 29 people
Affects Status Importance Assigned to Milestone
OEM Priority Project
Medium
Unassigned
gdm
Invalid
Medium
gdm (Ubuntu)
Medium
Robert Ancell
Lucid
Medium
Robert Ancell
Maverick
Medium
Robert Ancell

Bug Description

Binary package hint: gdm

What happens:
Having upgraded to Karmic, I am presented with the new gdm login screen, with its list of users. Not liking this much, preferring the old method of entering my username and password (old habits, I guess) I go to the Login screen settings to hide the face browser and find that I can't. I can only:

 1. Enable the face browser
 2. Have the machine auto-login to a given user account with a delay so that others can log in if the automatic account isn't theirs.

Neither of these are particularly satisfactory solutions.

What should happen:
gdmsetup should allow the user to disable the face browser, as used to be possible in previous releases. At the moment, the only way I can disable the face browser is by using gconftool-2 directly, which is suboptimal for any non-cli-savvy user.

Sebastien Bacher (seb128) wrote :

Thank you for your bug report. The issue is an upstream one and it would be nice if somebody having it could send the bug the to the people writting the software (https://wiki.ubuntu.com/Bugs/Upstream/GNOME)

Changed in gdm (Ubuntu):
assignee: nobody → Ubuntu Desktop Bugs (desktop-bugs)
importance: Undecided → Wishlist
Sebastien Bacher (seb128) wrote :

The issue is somewhat similar to bug #427067

Sebastien Bacher (seb128) wrote :

There is a /apps/gdm/simple-greeter/disable_user_list key but it seems to not be working

Graham Binns (gmb) wrote :

I've filed the bug on the Gnome Bugzilla as requested.

Changed in gdm:
importance: Undecided → Unknown
status: New → Unknown
Sebastien Bacher (seb128) wrote :

Thank you for sending the bug to GNOME

Changed in gdm (Ubuntu):
status: New → Triaged
Joel Ebel (jbebel) wrote :

As mentioned in another bug, I managed to disable the face browser by hand editing /var/lib/gdm/.gconf.defaults/%gconf-tree.xml There may be an incantation of gconftool-2 which can edit this file in a more friendly, but I haven't discovered it yet. But even then, the login screen is not optimal.

1. There is not a box to type your username into until you click "Log In" or press Enter.
2. If you begin typing, you type into a search box as though you were searching the user list, but with it disabled, this does nothing.

The combination of these means that users are likely to begin typing their username (into a search box), hit Enter, begin typing their password (Again into a search box, which now is displaying their password in *plain text*) and press Enter again with nothing happening. Having to press Enter an additional time before typing your username is a big change from what people expect, and having the meaningless search box only further confuses the issue.

Sebastien Bacher (seb128) wrote :

you can try to sudo -u gdm dbus-launch gconftool --set /apps/gdm/simple-greeter/disable_user_list --type boolean false too

Joel Ebel (jbebel) wrote :

That's an easier way to change the setting. Thanks.

Should a separate bug be filed for the issues with the login screen once this is disabled? Or is that going to just be pushed back to upstream gnome too? In an enterprise environment, the new login screen is really sub-optimal.

Sebastien Bacher (seb128) wrote :

There is already open bugs about the other issues no need to open a new one

Joel Ebel (jbebel) wrote :

Can you please provide a link to the open bugs? I would like to track them as well.

SixedUp (disposable01) wrote :

https://bugzilla.gnome.org/show_bug.cgi?id=587750, and https://bugzilla.gnome.org/show_bug.cgi?id=591084 are the two I'm following. Not sure if there are any others that are relevant.

Sebastien Bacher (seb128) wrote :

> Can you please provide a link to the open bugs? I would like to track them as well.

There is not so many bugs open so maybe you could try to look in this list yourself rather than relying on other to do the work? If we were looking for bug number for every user we would not work on any issue but spend the day there...

Joel Ebel (jbebel) wrote :

Sebastien,

I'm sorry my request bothered you and felt it wasted your time. My intent was the opposite. I looked through the list of open GDM bugs and did not see any that I felt accurately represented the issues I described. I was considering opening new bugs for them, but since you stated that bugs already existed, I was hoping you could tell me which ones you felt were the same, rather than having me open bugs which you subsequently mark as duplicates. The latter seemed like more of a waste of time to me. If you are still unwilling to let me know what you think is a dupe, I will look through the list once more, then file the bugs, and wind up discovering which you think are the same when you close them as dupes.

Sebastien Bacher (seb128) wrote :

it's not easy to follow ups on the different bugs you described there, but your issues seem mostly to be bug #410337 there

Sebastien Bacher (seb128) wrote :

There is also a bug about the screen changes being to slow leading to typing your password in the user list but I don't find it now

Sebastien Bacher (seb128) wrote :

Do you have other issues than those described there?

Joel Ebel (jbebel) wrote :

Those bugs do not describe the issues we're seeing. I've filed two new bugs at 463026 and 463029.

summary: - There's no simple way to disable the gdm face browser
+ No GUI option to disable face browser
Changed in gdm (Ubuntu):
assignee: Ubuntu Desktop Bugs (desktop-bugs) → Robert Ancell (robert-ancell)

Your workaround isn't working for me, unfortunately.

Ah well... thanks for having a stab at it. xdm will serve me for now.

Renato Silva (renatosilva) wrote :

Adam, I used gconf-editor as root to change that key, it wasn't working with -u gdm.

Ah! Thanks Renato. I'll try that.

Unfortunately the fix didn't work for me. I still see the face browser in gdm.

Shame, gdm is so pretty, I hate to remove it.

Tom V (tvice) wrote :

The fix should be pretty simple: use the code from almost any previous version of Ubuntu.

Sebastien Bacher (seb128) wrote :

> use the code from almost any previous version of Ubuntu.

not that easy, that would work in gdm didn't get rewritten and old configurator could talk to the new gdm server

Sebastien Bacher (seb128) wrote :

note that the bug is triaged and has enough informations to be worked so no need to add new comments to say you get the issue too!

Wish I were a coder. My field is networking. Technically it is not really a bug but more a feature that does not keep me from using Ubuntu. The Windows 7 hard drive that came with this laptop sits in a corner. If it sits there long enough I'll put it in a usb hard drive enclosure, format it to ext 3 or 4 and use it for storage.
Thanks for the speedy replies.

________________________________
From: Sebastien Bacher <email address hidden>
To: <email address hidden>
Sent: Tue, December 1, 2009 5:11:22 AM
Subject: [Bug 445123] Re: No GUI option to disable face browser

note that the bug is triaged and has enough informations to be worked so
no need to add new comments to say you get the issue too!

--
No GUI option to disable face browser
https://bugs.launchpad.net/bugs/445123
You received this bug notification because you are a direct subscriber
of a duplicate bug.

Jerone Young (jerone) wrote :

This issue needs to be resolved in 10.04 lucid. A simple radio button to offer not to show the face browser is all that is needed.

Right now your options are
1) show the face browser
2) auto log someone in.

Changed in oem-priority:
importance: Undecided → Critical
Matthew Lye (matthew.lye) wrote :

For an LTS version (aimed more at corporate environments) this bug issue is ridiculous, especially if the machine is centrally authenticated through AD or NDS. It would result in a list of EVERY valid login for the company being displayed.

Personally I develop SOE's that include a Ubuntu Linux environment and already have a beta build working where I have avoided this issue using gnome (registry) key settings to avoid the problem but that is not an option to everyone, and I would not expect everyone to be able to look into gconf-editor to find the right key to remove it.

Oh and FYI to remove the user list and make it a mandatory setting (so it is always hidden) should be:

sudo -u gdm dbus-launch gconftool --direct --config-source xml:readwrite:/etc/gconf/gconf.xml.mandatory --type boolean --set /apps/gdm/simple-greeter/disable_user_list true

Matthew Lye (matthew.lye) wrote :

Change the above to :

sudo gconftool-2 --direct --config-source xml:readwrite:/etc/gconf/gconf.xml.mandatory --type boolean --set /apps/gdm/simple-greeter/disable_user_list true

never cut&paste then modify someone elses command >.<

Doing it this way will force you to still use a login/password arrangement but the username dialogue box will only appear after clicking 'log in'

Changed in gdm (Ubuntu Lucid):
importance: Wishlist → Medium
importance: Medium → Low
importance: Low → Medium
Changed in gdm (Ubuntu Lucid):
status: Triaged → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gdm - 2.29.92-0ubuntu7

---------------
gdm (2.29.92-0ubuntu7) lucid; urgency=low

  * debian/patches/09_gdmserver_gconf_settings.patch:
  * debian/patches/09_gdmsetup.patch:
    - Add face browser checkbutton to gdmsetup (LP: #445123)
 -- Robert Ancell <email address hidden> Fri, 26 Mar 2010 15:45:20 +1100

Changed in gdm (Ubuntu Lucid):
status: Fix Committed → Fix Released

It's way past visual freeze, and this will introduce more testing, more bugs, etc... This is not a bug fix, this is a feature. We are weeks past feature freeze. We are locked, down and we are going getting ready to ship.

In terms of "This issue needs to be resolved in 10.04 lucid." I am resolving the issue by postponing this bug fix to 10.10. In the meantime there is both a work around and a patch.

Changed in gdm (Ubuntu Lucid):
status: Fix Released → Won't Fix
Jerone Young (jerone) wrote :

@Rick
        This bug can not wait for 10.10 & needs to be fixed in 10.04 for many corporate users. It looks like the fix came in extremely quickly. So why now put this in the bug.

MaxNegro (maxnegro) wrote :

Please, this _bug_ is standing since karmic. It introduced a regression in user experience and renders gdm login unsuitable for corporate users (or my shared home machine, for what it's worth). I think that delaying the fix until lucid+1 is not a good idea, especially because lucid is intended to be a LTS version.

There is no ambiguity here:

1. this is clearly adding a new feature to the existing GDM setup program that we use
2. we are paste every conceivable freeze date that would impact this change
3. we have a long list of severe defects in 10.04 that require our attention and that have no work around

I understand it is disappointing when a desired feature doesn't make it. I really wish we could everything everyone wants in each release. We'll address this asap in a future release.

In the meantime, I appeal to you to help us fix the remaining issues in Lucid and ship with the kind of excellent quality our users deserve.

Robbie Williamson (robbiew) wrote :

FWIW, there's also a possibility of getting this in post-release, as an SRU, however it would be up to the Ubuntu SRU team to make that decision. https://wiki.ubuntu.com/StableReleaseUpdates

MaxNegro (maxnegro) wrote :

Rick, Robbie, I'm obviously in no position to sponsor the release of a fix for this particular bug. Point is this is not a "desired feature": this is a major regression that is outstanding since karmic, and that is going to go unfix in LTS. I understand the feature freeze, but I think that simply ignoring the problem is NOT going to make Lucis "ship with the kind of excellent quality our users deserve". My opinion, of course.

Jerone Young (jerone) wrote :

For anyone view this bug to disable the facebrowser user the following command:

sudo -u gdm gconftool-2 --set /apps/gdm/simple-greeter/disable_user_list --type bool true

Not sure how a radio button in login setup to do this is a new feature.

Fernando Fernandez (ferdez) wrote :

Jerone Young wrote:
> For anyone view this bug to disable the facebrowser user the following
> command:
>
> sudo -u gdm gconftool-2 --set /apps/gdm/simple-greeter/disable_user_list
> --type bool true
>
> Not sure how a radio button in login setup to do this is a new feature.
>
>

I installed and updated a lucid beta today and there is now an option to
disable the user list. Seems it's solved.

Matthew Lye (matthew.lye) wrote :

The radio button option is just an easier workaround. Than using the command line to edit the login appearance. Its still not a proper login dialog box like what was available pre 9.10.

At least it will satisfy corporate requirements, even if it looks a bit tacky. Definitely not the experience that Ubuntu & Canonical should want to be giving out as a first impression to corporate users.

Andrew Pollock (apollock) wrote :

Corporate environments should be using a configuration management system. There is no requirement for a user interface for this in a corporate environment. It's not like a 10,000 desktop company is going to go around and manually adjust a radio button.

Here's approximately how we're doing it with Puppet:

define gconftool($key, $value, $type, $listtype="", $configsource="mandatory") {
  if $configsource == "mandatory" or $configsource == "defaults" {
    $cs = "xml:readwrite:/etc/gconf/gconf.xml.${configsource}"
  } else {
    $cs = $configsource
  }
  exec { "gconftool-$name":
    path => "/bin:/usr/bin",
    command => $listtype ? {
      default => "gconftool --direct --config-source=$cs --type=$type --list-type=$listtype --set $key $value",
      "" => "gconftool --direct --config-source=$cs --type=$type --set $key $value",
    },
    unless => "test $(gconftool --direct --config-source=$cs --get $key) = $value",
  }
}

gconftool { "disable_GDM_login_history":
  key => "/apps/gdm/simple-greeter/disable_user_list",
  type => "bool",
  value => "true",
  configsource => "xml:readwrite:/var/lib/gdm/.gconf.mandatory",
}

Tralalalala (tralalalala) wrote :

Jerone Young wrote on 2010-03-26:
"@Rick
This bug can not wait for 10.10 & needs to be fixed in 10.04 for many corporate users. It looks like the fix came in extremely quickly. So why now put this in the bug."

I completely agree.

First of all it was a really bad choice to put the new GDM in Ubuntu 9.10 when there wasn't even a single GUI to configure it. Ubuntu 9.04 and earlier had a great GUI to change everthing and I always completely customized my GDM. Then they put the new GDM in Ubuntu 9.10 and there was nothing to configure. At the time Ubuntu 9.10 was released the only option was to let a user automatically logon. By default Ubuntu 9.10 shows an insecure list of user names and there isn't even a GUI to disable it.

Now Ubuntu 10.04 (which is an LTS) is almost finished and they still want to release it with a GDM that can't be configured. That's really an epic fail. The new GDM has been put into Ubuntu way to early. They had to wait untill a GUI was released which was of the same quality as the GUI for the old GDM.

I'm still running Ubuntu 9.04 on all of my systems. The new GDM is the reason I've never upgraded to Ubuntu 9.10. I don't want my systems to display my logon name.

Waiting till the release of Ubuntu 10.10? Only for a simple checkbox to disable the face browser? Really, that's completely ridiculous! Visual freeze? So what? This is just a simple checkbox which is really easy to test. Does it work? Great. Than just put it in Ubuntu! Why should we wait for 7 months only to have one little checkbox?

The great difference between feature releases and fix releases is ridiculous anyway. Canonical thinks everything is a new feature. For example: With the release of Ubuntu 9.04 they thought showing the number of updates was not user friendly. How can they ever think showing the number of updates is less user friendly than NOT showing the number of updates??? Anyway, they decided to remove the number of available updates from the update manager in Ubuntu 9.04. Of course people where complaining. They wanted to see the number of updates. This was really easy to patch, but for Canonical this was a NEW feature, so the users had to wait for Ubuntu 9.10 while Ubunti 9.04 was just released. WTF??? Why should we wait for 6 months and then upgrade a whole operating system just to get an old feature back??? That's ridiculous! It's just a simple text string showing the number of updates. It's so easy to test if it works or doesn't work. Does it work? Than just push the update to your users. Why do they have to wait for 6 months till a new release of Ubuntu is released?

Canonical makes me sick with their "No, this is a new feature, so you'll have to wait for Ubuntu version [current + 1]."

Matthew Lye (matthew.lye) wrote :

Very well written.

This is a regression on earlier functionality nothing more.

This is not a new feature. This is a reimplementation of an existing function that was removed in the upgrade to the new GDM.

Jerone Young (jerone) wrote :

This issue is fixed as stated in comment #29. I just verified it in todays build. There the gdm configuration tool has changed and a user has to check a check box to enable facebrowser now.

I'm unsure where the comments about not fixing this came from. But the issue is resolved in the latest build. You check and you'll have to restart your machine or restart gdm.

Changed in gdm (Ubuntu Lucid):
status: Won't Fix → Fix Released
Changed in oem-priority:
status: New → Fix Released

This "fix" was uploaded inadvertently, and is buggy. We will revert it at the next opportunity. We will discuss GDM configuration in detail at UDS. Thank you all for your feedback and comments here.

Changed in gdm (Ubuntu Lucid):
status: Fix Released → Won't Fix
Jerone Young (jerone) wrote :

@Rick
      I don't see how this fix is buggy. Also there have been even more changes adding support to change sessions as well. It worked fine when I did it. It had no issues from my testing. Everything seems fine now.

Changed in oem-priority:
status: Fix Released → Confirmed
Robert Ancell (robert-ancell) wrote :

Note that ubuntu-tweak (http://ubuntu-tweak.com/) provides this functionality.

Robbie Williamson (robbiew) wrote :

@Jerone
                See bug #551041. Unfortunately, we can't base stability and quality off of just one person's testing. Furthermore, I ask you to please be sure to follow the criteria defined at https://wiki.ubuntu.com/Bugs/Importance when setting bug importance.

Thanks,
Robbie

Tralalalala (tralalalala) wrote :

Rick Spencer wrote 21 hours ago:
"This "fix" was uploaded inadvertently, and is buggy. We will revert it at the next opportunity. We will discuss GDM configuration in detail at UDS. Thank you all for your feedback and comments here."

The only bug is that the checkbox is unchecked by default, while it should be checked by default. Looks to me like that's very easy to fix. I couldn't find any other bugs. This little bug just needs to be fixed, so this option can be included in the final release of Ubuntu 10.04.

If Ubuntu 10.04 doesn't have the feature to disable the face browser, I'm not going to upgrade. Showing a list of available logon names is way too insecure.

Robert Ancell wrote 17 hours ago:
"Note that ubuntu-tweak (http://ubuntu-tweak.com/) provides this functionality."

In my opinion that's not an option for corporate users. An operating system just has to have this functionality by default. There shouldn't be any need to use any third party applications, only to disable some insecure feature.

Robbie Williamson wrote 5 hours ago:
"I ask you to please be sure to follow the criteria defined at https://wiki.ubuntu.com/Bugs/Importance when setting bug importance."

Importance of bugs on Launchpad is a fail. After all those years this bug is still at the wishlist:
https://bugs.launchpad.net/ubuntu/+bug/11334
That bug really doesn't belong on the wishlist. That's a bug which had to be addressed years ago.

Changed in oem-priority:
importance: Critical → Medium
Tralalalala (tralalalala) wrote :

With the patch removed and no more activity anymore on this bug, I think we can state Ubuntu 10.04 will be released without an option to disable this annoying and insecure face browser and we'll have to wait for Ubuntu 10.10 to be able to disable this face browser using a GUI (because ONE LITTLE CHECK MARK IS A COMPLETELY NEW FEATURE and thus will never be put in Ubuntu 10.04). Yet another epic fail.

I don't know how to program, but for someone who knows how to program this must be one of the easiest things to fix. There's already a patch available. Just change a little bit of the code, so the check box is checked by default, instead of unchecked and you're done. Put this option in Ubuntu 10.04!!!

Sebastien Bacher (seb128) wrote :

The issue is not only the one little checkbox in the configuration dialog, it's that it makes easy to enable a login screen mode which has usability issues and didn't get enough testing, if we make something easy to do we should make sure it's working as the
level of quality required which is not the case for power users command line changes

Tralalalala (tralalalala) wrote :

I don't see how the alternative login screen has usability issues. The day the patch was pushed I immediately disabled the face browser. Then the patch was removed, but I'm still using the alternative login screen on my testing machine. I can't find any usability issues.

Jerone Young (jerone) on 2010-04-26
Changed in gdm (Ubuntu):
status: Fix Released → Confirmed
Bruce Locke (blocke) wrote :

"The issue is not only the one little checkbox in the configuration dialog, it's that it makes easy to enable a login screen mode which has usability issues and didn't get enough testing, if we make something easy to do we should make sure it's working as the level of quality required which is not the case for power users command line changes"

So organizations that need to deploy Ubuntu in anything more than a simple standalone desktop environment must rely on a buggy login screen that is hidden from the UI config script and the status quo will be maintained being on the year people have bitched about it. Bravo. Bravo.

/facepalm

Sebastien Bacher (seb128) wrote :

those comments are not really constructive, especially when not addressed to those writting the software

jgoddard (james-goddard) wrote :

I find those commens particularly construtive in this context. This bug was implemented with little thought to the fact that it opens a major security hole in the os and prevents it from being used in a large number of corporations (esentially any corporation with a decent security policy).

The severity of the action has never been acknowledged by the powers that be. The last two major versions of Ubutnu have seen a number of major issues implemented on a whim that seem to be ignored completly.

Between this and a few other "features" like it I've been forced to abandon Ubuntu as an os which is really sad because it had so much promise before karmic.

Marking a security vulnerablilty as "Medium" and "Won't Fix" is laughable at best and takes Ubuntu completly out of contention as a corporate OS.

Sebastien Bacher (seb128) wrote :

the fact that the default desktop tool doesn't have a checkbox doesn't mean that the option can't be changed, anybody who cares enough to be wanting that or any system administrator should be able to change settings using other way than the standard desktop user ones...

It *doesn't* open a security hole and it *is* configurable. The bug is about lacking a *GUI* way of doing this for an individual end user. Such a feature would not be desired by system admins over seeing large deployments. Large deployments that require such functionality do not accomplish it by going around to each of the computers and using System->Administration tools to adjust these settings. The users wouldn't have su in such situations anyway.

The real point is that it's not just a simple matter of adding "one little checkbox". Such features need to be developed and tested properly before they are released, not jammed into the product at the last moment.

jgoddard (james-goddard) wrote :

So it is your position that a "workaround" for a major security vulnerablitiy is acceptable for a year. On that, I'm afraid I have to disagree.

@robert_ancell - could you please upload your fix for this when you get a chance?

Jerone Young (jerone) wrote :

@jgoddard
          To disable face browser login run the following command:

sudo gconftool-2 --direct --config-source xml:readwrite:/etc/gconf/gconf.xml.mandatory --type boolean --set /apps/gdm/simple-greeter/disable_user_list true

         This will then only give you prompts for username & password. This isn't a workarond. It just is not exposed in login UI.

Matthew Lye (matthew.lye) wrote :

The 'workaround' is very clunky and requires three button clicks and two separate text entries to log in...In terms of UID that is an epic fail. There needs to be a different login UI created (much like the classic ones) for use in the corporate world.

The fact that this was not even considered is a gross failure in planning. However I do understand why it can't be just changed. A new login option would need to be created with the appropriate UI changes, then tested, before deployment.

I think we would all like to know when we can expect this to be made available as a patch for 10.04, and if we can see the option in 10.10.

Sebastien Bacher (seb128) wrote :

> The 'workaround' is very clunky

there is no "workaround", the option and the gui are upstream code not workarounds

> I think we would all like to know when we can expect this to be made available as a patch for 10.04, and if we can see the option in 10.10.

lucid is stable now, there will be no interface changes there, Ubuntu is not writting this software either so what will happen this cycle depends of what GNOME upstream is doing on gdm, you might want to contact them about it

Jerone Young (jerone) wrote :

Can we expect to see this option in Maverick Alpha 2?

Changed in gdm (Ubuntu Maverick):
milestone: none → maverick-alpha-2
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gdm - 2.30.2-0ubuntu4

---------------
gdm (2.30.2-0ubuntu4) maverick; urgency=low

  * debian/control:
    - Build-depend on gnome-common for autotools
  * debian/rules:
    - Run autotools on build
  * debian/source:
    - Use source format 3.0
  * debian/patches/*:
    - Use quilt and fix patch headers
  * debian/patches/09_gdmsetup.patch:
    - Add checkbutton for enabling face browser (LP: #445123)
  * debian/patches/99_autoreconf.patch:
    - Removed, autotools now run from debian/rules
 -- Robert Ancell <email address hidden> Tue, 22 Jun 2010 13:26:45 +1000

Changed in gdm (Ubuntu Maverick):
status: Confirmed → Fix Released
Jerone Young (jerone) wrote :

gdm 2.30.2-0ubuntu4 does not resolve this issue. There is no way for someone to choose not to have the facebrowser still

Changed in gdm (Ubuntu Maverick):
status: Fix Released → Confirmed
Jerone Young (jerone) wrote :

You are still only given two options .. face browser or auto login. This is with Maverick build 6/24 that has gdm 2.30.2-0ubuntu4

Robert Ancell (robert-ancell) wrote :

Fixed in 2.30.2-0ubuntu5

Changed in gdm (Ubuntu Maverick):
status: Confirmed → Fix Released
Jerone Young (jerone) wrote :

@Robert Ancell
            The issue is fixed in 2.30.2-0ubuntu5. Though wouldn't it be better if "Show list of users" was a sub menu of "Show the screen for choosing who will log in"?

            This would fit in line with the rest of the interface as you see with "Log in as <BLAH> automatically" & "Allow <sec> seconds for anyone else to log in first.

Changed in oem-priority:
status: Confirmed → Fix Released
Changed in gdm:
importance: Unknown → Medium
status: Unknown → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.